
[DriverInterface]
InterfaceGUID={86BC0B8E-0E25-4d72-AC12-381BAEBCB1E0}

[ASIO]
AsioDriverGUID={B3C21C7A-65D1-45e5-9FD8-280F4D928800}
AsioDisplayName="DJControl Jogvision ASIO"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="HDJSeries2CPL.exe"
; arguments to be passed to EXE
AsioControlPanelArgs=""
